﻿@model Generic_appWeb.Models.Categoria_equipo

<form asp-controller="Categoria_equipo" asp-action="Edit" method="post" role="form">
    <div class="card card-success">
        <div class="card-header">
            <section class="content-header">
                <h3>EDITAR CATEGORIA EQUIPO</h3>
            </section>

        </div>
        <div class="card-body">

            <div style="float:left" class="col-xl-12  ">
                @Html.Hidden("CE_id")



                <fieldset class="col-xl-6 col-md-6 col-lg-6">

                    <div class="form-group">

                        <label asp-for="Grupo_equipo.GE_id" class="col-xl-4 col-md-4 col-lg-4" style="float:left">GRUPO</label>

                        <select asp-for="Grupo_equipo.GE_id" asp-items="@(new SelectList(ViewBag.grupo_equipoList,"GE_id", "GE_descripcion_corta"))" class="form-control col-md-6 select2 "></select>

                        <span asp-validation-for="Grupo_equipo.GE_id" class="text-danger" />

                    </div>

                </fieldset>
                <br />
                <br />

                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">CODIGOS</legend>
                    <div class="form-group">
                        <label asp-for="CE_codigo_empresa" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> EMPRESA</label>

                        <input asp-for="CE_codigo_empresa" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_codigo_empresa" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="CE_codigo_alterno" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> ALTERNO</label>

                        <input asp-for="CE_codigo_alterno" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_codigo_alterno" class="text-danger" />
                    </div>


                </fieldset>
                <br />
                <br />


                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">DESCRIPCIONES</legend>

                    <div class="form-group">
                        <label asp-for="CE_descripcion_larga" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  LARGA </label>

                        <input asp-for="CE_descripcion_larga" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_descripcion_larga" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="CE_descripcion_med" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MEDIA </label>

                        <input asp-for="CE_descripcion_med" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_descripcion_med" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="CE_descripcion_corta" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CORTA </label>

                        <input asp-for="CE_descripcion_corta" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_descripcion_corta" class="text-danger" />

                    </div>



                    <div class="form-group">
                        <label asp-for="CE_abreviacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> ABREVIACION </label>

                        <input asp-for="CE_abreviacion" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_abreviacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="CE_observacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left"> OBSERVACION </label>

                        <input asp-for="CE_observacion" class="form-control col-xl-6" />

                        <span asp-validation-for="CE_observacion" class="text-danger" />

                    </div>

                </fieldset>
                <br />
                <br />

                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">FECHAS</legend>
                    <div class="form-group">
                        <label asp-for="CE_fecha_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="CE_fecha_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="CE_fecha_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="CE_fecha_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION </label>
                        <input name="CE_fecha_modificacion" id="CE_fecha_modificacion" class="form-control col-xl-6" value="@ViewBag.fecha_modificacion" readonly>

                        <span asp-validation-for="CE_fecha_modificacion" class="text-danger" />

                    </div>
                </fieldset>
                <br />
                <br />
                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">USUARIOS</legend>
                    <div class="form-group">
                        <label asp-for="CE_usuario_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="CE_usuario_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="CE_usuario_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="CE_usuario_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION</label>

                        <input asp-for="CE_usuario_modificacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="CE_usuario_modificacion" class="text-danger" />

                    </div>
                </fieldset>
                <br />
                <br />
                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <div class="form-group">

                        <label asp-for="CE_secuencia" class="col-xl-4 col-md-4 col-lg-4" style="float:left">ESTADO</label>

                        <select asp-for="CE_secuencia" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="CE_secuencia" class="text-danger" />

                    </div>
                </fieldset>
            </div>
        </div>
        <div style="float:right" class="col-md-12">
            <div class="form-group">

                <div class="col-md-6">
                    <button type="button" class="btn btn-warning" onclick="location.href='@Url.Action("Index", "Categoria_equipo")'">Volver</button>
                    <button type="submit" class="btn btn-success">Guardar</button>
                </div>
            </div>
        </div>
    </div>
</form>


